    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#contract_setting" data-toggle="tab">{!! trans('contract_setting::contract_setting.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#contract_setting-contract_setting-edit'  data-load-to='#contract_setting-contract_setting-entry' data-datatable='#contract_setting-contract_setting-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#contract_setting-contract_setting-entry' data-href='{{guard_url('contract_setting/contract_setting')}}/{{$contract_setting->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('contract_setting-contract_setting-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('contract_setting/contract_setting/'. $contract_setting->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="contract_setting">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('contract_setting::contract_setting.name') !!} [{!!$contract_setting->name!!}] </div>
                @include('contract_setting::admin.contract_setting.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>