<?php

namespace Litecms\ContractSetting\Repositories\Eloquent;

use Litecms\ContractSetting\Interfaces\ContractSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ContractSettingRepository extends BaseRepository implements ContractSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.contract_setting.contract_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.contract_setting.contract_setting.model.model');
    }
}
