<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for contract_setting in contract_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  contract_setting module in contract_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ContractSetting',
    'names'         => 'ContractSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ContractSettings',
        'sub'   => 'ContractSettings',
        'list'  => 'List of contract_settings',
        'edit'  => 'Edit contract_setting',
        'create'    => 'Create new contract_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'min_investment'             => 'Minimum Investment',
        'max_investment'             => 'Maximum Investment',
        'profit'                     => 'Profit (%)',
        'interest_period_type'        => 'Interest Period Type',
        'investment_duration'        => 'Investment Duration',
        'investment_duration_type'        => 'Investment Duration Type',
        'interest_after_matured'        => 'Interest After Matured',
        'release_deposit'            => 'Princpal Return',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'min_investment'             => 'Minimum Investment',
        'max_investment'             => 'Maximum Investment',
        'profit'                     => 'Profit (%)',
        'interest_period_type'        => 'Interest Period Type',
        'investment_duration'        => 'Investment Duration',
        'investment_duration_type'        => 'Investment Duration Type',
        'interest_after_matured'        => 'Interest After Matured',
        'release_deposit'            => 'Princpal Return',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'min_investment'             => ['name' => 'Minimum Investment', 'data-column' => 2, 'checked'],
        'max_investment'             => ['name' => 'Maximum Investment', 'data-column' => 3, 'checked'],
        'profit'                     => ['name' => 'Profit (%)', 'data-column' => 4, 'checked'],
        'interest_period_type'        => ['name' => 'Interest Period Type', 'data-column' => 5, 'checked'],
        'investment_duration'        => ['name' => 'Investment Duration', 'data-column' => 6, 'checked'],
        'investment_duration_type'        => ['name' => 'Investment Duration Type', 'data-column' => 7, 'checked'],
        'interest_after_matured'        => ['name' => 'Interest After Matured', 'data-column' => 8, 'checked'],
        'release_deposit'            => ['name' => 'Princpal Return', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ContractSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
